html {
	color:#333;
	background:#FFF;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td {
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img {
	border:0;
}
address,caption,cite,code,dfn,em,th,var,optgroup {
	font-style:inherit;
	font-weight:inherit;
}
del,ins {
	text-decoration:none;
}
li {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:"";
}
abbr,acronym {
	border:0;
	font-variant:normal;
}
sup {
	vertical-align:baseline;
}
sub {
	vertical-align:baseline;
}
legend {
	color:#000;
}
input,button,textarea,select,optgroup,option {
	font-family:inherit;
	font-size:inherit;
	font-style:inherit;
	font-weight:inherit;
	outline:none;
}
input,button,textarea,select {
	*font-size:100%;
}
html {
	color:#666;
	overflow-y:scroll;
}
body {
	background:url(about:blank) fixed;
}
body {
	font:12px/20px Tahoma,Arial,Helvetica,sans-serif;
}
a {
	color:#2c76c0;
	text-decoration:none;
	outline:none;
}
a:hover {
	color:#61a7ed;
	text-decoration:underline;
}

input {
	_background:#fff;
}

select {
	*background:#fff;
}
.clearfix:before,.clearfix:after {
	content:"";
	display:table;
}
.clearfix:after {
	clear:both;
}
.clearfix {
	zoom:1;
}
.fwb {
	font-weight:bold;
}
.fwn {
	font-weight:normal;
}
.tdn {
	text-decoration:none;
}
.tdu {
	text-decoration:underline;
}
.tdl {
	text-decoration:line-through;
}
.fs10p {
	font-size:10px;
}
.fs12p {
	font-size:12px;
}
.fs14p {
	font-size:14px;
}
.fs16p {
	font-size:16px;
}
.fs18p {
	font-size:18px;
}
.cl {
	color:#999;
}
.cb {
	color:#666;
}
.cs {
	color:#333;
}
.ci {
	color:#c33;
}
.tal {
	text-align:left;
}
.tar {
	text-align:right;
}
.tac {
	text-align:center;
}
.ti2e {
	text-indent:2em;
}
.vat {
	vertical-align:top;
}
.bcf {
	background-color:#FFFFFF;
}
.zi1 {
	z-index:1;
}
.h30p {
	height:30px;
}
.w300p {
	width:300px;
}
.lh20p {
	line-height:20px;
}
.c {
	zoom:1;
}
.fr {
	float:right;
}
.fl {
	float:left;
}
.oh {
	overflow:hidden;
}
.oa {
	overflow:auto;
}
.os {
	overflow:scroll;
}
.dn {
	display:none;
}
.db {
	display:block;
}
.di {
	display:inline;
}
.m10p {
	margin:10px;
}
.m10p0p {
	margin:10px 0;
}
.m10p20p {
	margin:10px 20px;
}
.m10px20px5p {
	margin:10px 20px 5px;
}
.mt10p {
	margin-top:10px;
}
.mt15p {
	margin-top:15px;
}
.mr10p {
	margin-right:10px;
}
.mr15p {
	margin-right:15px;
}
.mb10p {
	margin-bottom:10px;
}
.mb15p {
	margin-bottom:15px;
}
.ml10p {
	margin-left:10px;
}
.ml15p {
	margin-left:15px;
}
.mt60p {
	margin-top:60px;
}
.b1sc {
	border:1px solid #e5e5e5;
}
.bt1sc {
	border-top:1px solid #e5e5e5;
}
.br1sc {
	border-right:1px solid #e5e5e5;
}
.bl1sc {
	border-left:1px solid #e5e5e5;
}
.bb-solid {
	border-bottom:1px solid #e5e5e5;
}
.bb-dashed {
	border-bottom:1px dashed #d8d8d8;
}
.bb-dotted {
	border-bottom:1px dotted #d8d8d8;
}
.bb-dotimg {
	border-bottom: 1px dotted #DDDDDD;
}
.bb-none {
	border-bottom:medium none;
}
.p0p {
	padding:0px;
}
.p10p {
	padding:10px;
}
.p10p0p {
	padding:10px 0;
}
.pt0p {
	padding-top:0;
}
.pt10p {
	padding-top:10px;
}
.pr10p {
	padding-right:10px;
}
.pb10p {
	padding-bottom:10px;
}
.pl10p {
	padding-left:10px;
}
.cp {
	cursor:pointer;
}
.cd {
	cursor:default;
}
.cm {
	cursor:move;
}
.ct {
	cursor:text;
}
.fs16p-fwb {
	font-size:16px;
	font-weight:bold;
}
.img20 {
	width:20px;
	height:20px;
}
.avatar48 {
	width:48px;
	height:48px;
	vertical-align:top;
}
.photo-border {
	border:1px solid #e6e6e6;
	padding:4px;
	display:inline-block;
}
.photo-border img {
	display:block;
}
.field-text {
	display:inline-block;
	padding:3px 8px;
	height:20px;
	border-color:#C2C2C2 #E8E8E8 #E8E8E8 #C2C2C2;
	border-style:solid;
	border-width:1px;
	line-height:20px;
}
.btn-play,.btn-recommend,.btn-collection,.btn-delete,.btn-edit {
	display:inline-block;
	width:62px;
	height:25px;
}
.btn-base {
	display:inline-block;
	width:91px;
	height:27px;
	text-align:center;
}
.btn-base:hover {
	text-decoration:none;
}
.no-data {
	text-align:center;
	padding:15px 0;
}

.icon-play,.icon-add,.icon-collect {
	display:inline-block;
	margin-right:3px;
	width:19px;
	height:19px;
	vertical-align:-20%;

    background:url(images/bg_ctrl.png) no-repeat
}
.icon-play {
	background-position: -110px -1074px;
}
.icon-add {
	background-position: 0 -1074px;
}

.icon-collect{
    background-position: -23px -1074px;
}

.icon-play:hover {
	background-position: -110px -1114px;
}
.icon-add:hover {
	background-position: 0 -1114px;
}

.icon-collect:hover{
    background-position: -23px -1114px;
}


.icon-play:active {
	background-position: -110px -1154px;
}
.icon-add:active {
	background-position: 0 -1154px;
}
.icon-collect:active {
	background-position: -23px -1154px;
}

.music-icon-hook {
	font-size:12px;
}

.song-list {
	clear:both;
}
.song-list .funbtn-wrap {
	padding-left:7px;
	height:26px;
}
.funbtn-wrap input {
	vertical-align:middle;
}
.funbtn-wrap label {
	color:#999;
	margin-left:9px;
	margin-right:19px;
	vertical-align:middle;
}
.funbtn-wrap a {
	margin-right:1px;
}
.song-list .top-btn {
	padding-bottom:4px;
}
.song-list .btm-btn {
	padding-top:10px;
}
.song-list ul li {
	padding:4px 0;
	position:relative;
}
.song-list .last-item {
	}.song-list ul li .description {
	margin-left:75px;
	word-wrap:break-word;
}
.song-list .song-item {
	position:relative;
	padding-left:7px;
	min-height:25px;
	_height:25px;
}
.song-item span {
	vertical-align:middle;
	display:inline-block;
}
.song-item span.fun-icon {
	position:absolute;
	right:0;
	top:50%;
	margin-top:-11px;
	margin-right:0;
	_margin-top:-9px;
}
.song-item span.fun-icon .icon-delete {
	margin-left:-4px;
	*margin-left:0;
}
.song-item span.checkbox-item {
	position:absolute;
	top:50%;
	margin-top:-8px;
	*margin-top:-10px;
}
.song-item span.index-num {
	color:#999;
	margin-left:26px;
	*margin-top:1px;
}
.song-item span.song-title {
	margin-left:29px;
	margin-right:15px;
	*margin-top:1px;
	*margin-left:33px;
}
.song-item .line {
	position:relative;
	margin:0 2px 0 -13px;
	*margin:0 0 0 -10px;
	color:#ccc;
}
.song-item span.singer {
	word-wrap:break-word;
	margin-right:15px;
	*margin-top:1px;
}
.song-item span.singer .separator-line {
	color:#ccc;
}
.song-item span.singer .no-link {
	color:#666;
	cursor:default;
}
.song-item span.album-title {
	word-wrap:break-word;
	*margin-top:1px;
}
.song-item .hot-info {
	position:absolute;
	left:340px;
	top:2px;
	color:#999;
}
.song-item .hot-info .hot-num {
	float:left;
	width:70px;
	text-align:right;
	margin-right:10px;
}
.song-item .hot-bar {
	float:left;
	display:block;
}
.song-item .hot-bar-inner {
	display:block;
	width:3px;
	height:11px;
	margin-top:4px;
	overflow:hidden;
	background:#e5e5e5;
}


.btn:hover {
	color:#fff;
	text-decoration:none;
}
.btn {
	display:inline-block;
	padding-left:4px;
	cursor:pointer;
	vertical-align:middle;
	zoom:1;
	background-position:0 0;
	color:#fff;
    float:none;
}


.btn,.btn .inner {
	background-repeat:no-repeat;
}
.btn .inner {
	float:left;
	padding:0 13px 0 9px;
	text-align:center;
	background-position:right 0;
}
.btn i {
	font-style:normal;
}
.btn .icon {
	position:relative;
	top:50%;
	float:left;
	width:14px;
	overflow:hidden;
	_margin-right:-3px;
	background-repeat:no-repeat;
	background-position:0 0;
	vertical-align:middle;
}
.btn .txt {
	vertical-align:top;
	zoom:1;
	font-family:宋体;
}
.btn-right-icon .txt {
	float:left;
}
.btn-right-icon .icon {
	border-left:5px dashed transparent;
}
.btn-w80 .inner {
	width:52px;
}
.btn-w90 .inner {
	width:64px;
}
.btn-w100 .inner {
	width:74px;
}
.btn-w110 .inner {
	width:84px;
}
.btn-w120 .inner {
	width:94px;
}
.btn-w140 .inner {
	width:114px;
}
.btn-w160 .inner {
	width:134px;
}
.btn-w184 .inner {
	width:158px;
}



.song-list-body .sel-option a:hover {
	height:20px;
}
.layer .add-playlist  a:hover,.layer .new-songlist  a:hover {
	position:relative;
	height:27px;
}


.page-container-holder,.page-foot-holder {
	width:970px;
	margin:0 auto;
}


.page-container-holder .path-list {
	margin-bottom:10px;
}
.detail-wrapper {
	padding:230px 25px 25px;
}
.detail-wrapper .desc {
	margin-bottom:40px;
	width:50%;
}
.mod-tdiy-block {
	margin-top:20px;
}
.mod-tdiy-block .mod-block-title {
	padding-left:15px;
	height:38px;
	line-height:38px;
	border:1px solid #dbdbdb;
	background:url(images/mod_left_head_bg.x.png) repeat-x #f8f8f8;
}
.mod-tdiy-block .mod-block-title h3 {
	font-size:14px;
	color:#333;
	font-weight:bold;
}
.mod-tdiy-block .right-link {
	float:right;
	margin-right:15px;
}
.mod-tdiy-block .mod-block-body {
	padding:15px;
	background-color:#FFF;
	border:1px solid #DADADA;
	border-top:none;
}
.song-list-block .btn-play-list {
	margin-bottom:10px;
}
.song-list-block h4 {
	border:1px solid #E6E6E6;
	background-color:#F8F8F8;
	padding-left:13px;
	line-height:26px;
	color:#333;
	font-weight:bold;
}
.song-list-block h4 a {
	font-weight:normal;
}
.album-list-block .block-desc {
	padding-bottom:10px;
}
.album-list-compact li {
	float:left;
	width:120px;
	padding:20px 27px;
}
.album-list-compact .album-cover {
	margin-left:10px;
}
.album-list-compact .album-name,.album-list-compact .album-author {
	display:block;
	text-align:center;
}
.album-list-loose li {
	float:left;
	width:255px;
	padding:20px 8px 20px 29px;
}
.album-list-loose .album-cover {
	float:left;
	margin-left:10px;
}
.album-list-loose .album-name,.album-list-loose .album-author {
	display:block;
	margin-left:120px;
}
.album-list-loose .album-desc {
	margin:25px 0 0 120px;
}
.comment-block {
	float:left;
	width:620px;
}
.other-diys-block {
	float:left;
	margin-left:20px;
	width:280px;
}
.tdiy-list {
	margin:-20px 0;
}
.tdiy-list li {
	padding:20px 0;
}
.tdiy-list .tdiy-cover {
	float:left;
}
.tdiy-list .tdiy-name,.tdiy-list .tdiy-desc {
	display:block;
	margin-left:105px;
}
.detail-top {
	position:relative;
}
.diyalbum-share {
	position:absolute;
	right:0;
	bottom:0;
	width:158px;
	height:27px;
}
.diyalbum-share .share-labe {
	line-height:26px;
	color:#FFF;
	vertical-align:text-bottom;
}
